Contact list in case of issues with photon diagnostic devices and services

# Spatial diagnostics (PSCR, PSCA, PSRD)
```mermaid
%%{
  init: {
    'theme': 'base',
    'themeVariables': {
      'primaryColor': '#825AA6',
      'primaryTextColor': '#fff',
      'primaryBorderColor': '#825AA6',
      'lineColor': '#000',
      'secondaryColor': '#000',
      'tertiaryColor': '#fff'
    }
  }
}%%

flowchart TD
    A[Spatial diagnostics user guide] -->|Still an issue?| B{Current user?}
    click A "https://gitlab.psi.ch/arrell_c/swissfel-photon-diagnostics-guide/-/wikis/Athos-spatial-diagnostics/Aramis-spatial-user-guide"
    B --> |Maloja| C(Andre Al Haddad)
    B --> |Furka| D(Hiroki Ueda)
    B --> |Commisioning| E(Ulrich Wagner)   
    C --> |All not available| F(Chris Arrell)
    D --> |All not available| F(Chris Arrell)
    E --> |All not available| F(Chris Arrell)
```
# Spectral diagnostics (PMOS)

```mermaid
%%{
  init: {
    'theme': 'base',
    'themeVariables': {
      'primaryColor': '#825AA6',
      'primaryTextColor': '#fff',
      'primaryBorderColor': '#825AA6',
      'lineColor': '#000',
      'secondaryColor': '#000',
      'tertiaryColor': '#fff'
    }
  }
}%%

flowchart TD
    A[PMOS user guide] -->|Still an issue?| B{Current user?}
    click A "https://gitlab.psi.ch/arrell_c/swissfel-photon-diagnostics-guide/-/wikis/Athos-spectral-diagnostics/PMOS-user-guide"
    B --> |Maloja| C(Andre Al Haddad)
    B --> |Furka| D(Hiroki Ueda)
    B --> |Commisioning/MD| E(Chris Arrell)   
```

# Intensity diagnostics (PDIM, PCEL)
```mermaid
%%{
  init: {
    'theme': 'base',
    'themeVariables': {
      'primaryColor': '#825AA6',
      'primaryTextColor': '#fff',
      'primaryBorderColor': '#825AA6',
      'lineColor': '#000',
      'secondaryColor': '#000',
      'tertiaryColor': '#fff'
    }
  }
}%%

flowchart TD
    A[Intensity diagnostics user guide] -->|Still an issue?| B(Ulrich Wagner)
    click A "https://gitlab.psi.ch/arrell_c/swissfel-photon-diagnostics-guide/-/wikis/Athos-intensity-diagnostics/Intensity-user-guide"
    B --> |Not available| C(Claude Pradervand)
```
# Online services (Pipelines, Web app)
```mermaid
%%{
  init: {
    'theme': 'base',
    'themeVariables': {
      'primaryColor': '#825AA6',
      'primaryTextColor': '#fff',
      'primaryBorderColor': '#825AA6',
      'lineColor': '#000',
      'secondaryColor': '#000',
      'tertiaryColor': '#fff'
    }
  }
}%%

flowchart TD

 A[Online services user guide] -->|Still an issue?| B{Current user?}
    click A "https://gitlab.psi.ch/arrell_c/swissfel-photon-diagnostics-guide/-/wikis/Athos-online-diagnostics/Online-user-guide"
    B --> |Maloja| C(Andre Al Haddad)
    B --> |Furka| D(Hiroki Ueda)
    C --> |All not available| F(Chris Arrell)
    D --> |All not available| F(Chris Arrell)
```